Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

Standard support for Trend Micro Deep Security 10.0 has ended on March 9, 2020

    • Updated:
    • 30 Mar 2020
    • Product/Version:
    • Deep Security 10.0
    • Platform:
Summary

Based on the Deep Security release strategy and life cycle policy, the standard support period for Trend Micro Deep Security 10.0 has ended on March 9, 2020.

Extended support for Deep Security 10.0 is now active and will end on March 9, 2021. For more information, see Deep Security LTS release life cycle dates.

Please note that the life cycle policy applies to all releases of Deep Security software, including use of the Deep Security Agent with Deep Security as a Security as a Service.

*The Japan region has an extended end of life date of March 9th, 2022.

Details
Public

As a reminder, extended support continues to include the following:

  • Critical bug fixes
  • Critical and high vulnerability fixes
  • Anti-Malware pattern updates
  • Intrusion prevention system, integrity monitoring, and log inspection rules updates

The following services that are a part of standard support, are not provided during the extended support period:

  • Small enhancements (no change to core functionality)
  • General bug fixes
  • Medium and low vulnerability fixes
  • Support for Agents and Deep Security Manager on new versions of supported operating systems

During extended support, Linux kernel updates are only provided in response to support requests.


Updated agent platform support guidance

Details on the availability of newer releases of the Deep Security Agent for each operating system platform can be found on the Help Center Deep Security Agent platforms page.

The Deep Security 10.0 Agent will continue to be the agent version used to provide protection for the following platforms and will receive treatment as they would during the standard support period:

  • Windows 2003
  • Windows XP
  • Ubuntu 14
  • Oracle Linux 5
  • Cloud Linux 6 (32-bit)
  • Red Hat Enterprise Linux 5

There are no plans to end support for these platforms. We will continue to revisit and update support for Deep Security Agent 10.0 to protect these platforms. For the most recent updates please see the Deep Security LTS release life cycle dates page.

If you have any questions or concerns, please contact Technical Support directly or your assigned Customer Service Manager.

Premium
Internal
Partner
Rating:
Category:
Upgrade; Update
Solution Id:
000249214
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.